Bug 848498 - [abrt] totem-3.4.3-1.fc17: bcmdec_mul_inst_cor: Process /usr/bin/totem-video-thumbnailer was killed by signal 11 (SIGSEGV)
[abrt] totem-3.4.3-1.fc17: bcmdec_mul_inst_cor: Process /usr/bin/totem-video-...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:5f349921cca6a54ebf71f285ddf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-15 14:57 EDT by Mikhail
Modified: 2013-07-31 16:55 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:55:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (97.83 KB, text/plain)
2012-08-15 14:57 EDT, Mikhail
no flags Details
File: xsession_errors (4.85 KB, text/plain)
2012-08-15 14:57 EDT, Mikhail
no flags Details
File: maps (38.84 KB, text/plain)
2012-08-15 14:58 EDT, Mikhail
no flags Details
File: dso_list (13.62 KB, text/plain)
2012-08-15 14:58 EDT, Mikhail
no flags Details
File: build_ids (6.17 KB, text/plain)
2012-08-15 14:58 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-08-15 14:57:53 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/totem-video-thumbnailer -s 128 file:///run/media/mikhail/8a2f215a-2053-478e-acf1-085bc70421b2/mikhail/Downloads/%D0%91%D0%B5%D0%B7%D1%8B%D0%BC%D1%8F%D0%BD%D0%BD%D0%B0%D1%8F%20%D0%BF%D0%B0%D0%BF%D0%BA%D0%B0/Big%20Knockers%203.wmv /tmp/.gnome_desktop_thumbnail.T6C1IW
crash_function: bcmdec_mul_inst_cor
executable:     /usr/bin/totem-video-thumbnailer
kernel:         3.5.1-1.fc17.i686
pid:            23174
pwd:            /home/mikhail
remote_result:  NOTFOUND
time:           Чт. 16 авг. 2012 00:50:28
uid:            1000
username:       mikhail

backtrace:      Text file, 100173 bytes
build_ids:      Text file, 6314 bytes
dso_list:       Text file, 13948 bytes
maps:           Text file, 39769 bytes
xsession_errors: Text file, 4967 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mikhail/2

core_backtrace:
:899584c82a91676057e81bd982e843b5a5799c2a 0x93bd - libgstbcmdec.so -
:7245c0bfcb6edd7f1394d107da2259d8896fa981 0x3b73c gst_element_change_state libgstreamer-0.10.so.0 -
:7245c0bfcb6edd7f1394d107da2259d8896fa981 0x3c187 - libgstreamer-0.10.so.0 -
:7245c0bfcb6edd7f1394d107da2259d8896fa981 0x3b47f gst_element_set_state libgstreamer-0.10.so.0 -
:fb2f5d50a671df3c78b449ca397a101dab6b7b45 0xcfcd - libgstdecodebin2.so -
:fb2f5d50a671df3c78b449ca397a101dab6b7b45 0xe87a - libgstdecodebin2.so -
:c732867aa1c714d3919ece0c874c6f044380e85d 0xfedd g_cclosure_marshal_VOID__OBJECTv libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0xd042 _g_closure_invoke_va libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0x26496 g_signal_emit_valist libgobject-2.0.so.0 -
:c732867aa1c714d3919ece0c874c6f044380e85d 0x26e74 g_signal_emit libgobject-2.0.so.0 -
:7245c0bfcb6edd7f1394d107da2259d8896fa981 0x38783 gst_element_add_pad libgstreamer-0.10.so.0 -
:27cff5cbc791edeb75feeee307f06bafe4cec4d5 0x78b6 - libgstasf.so -
:27cff5cbc791edeb75feeee307f06bafe4cec4d5 0x10ec1 - libgstasf.so -
:7245c0bfcb6edd7f1394d107da2259d8896fa981 0x83b10 - libgstreamer-0.10.so.0 -
:7245c0bfcb6edd7f1394d107da2259d8896fa981 0x84c99 - libgstreamer-0.10.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x6ccf8 g_thread_pool_thread_proxy libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x6c2c4 g_thread_proxy libglib-2.0.so.0 -
:3315dc1f02dea0ab28a3f5f08ce3f07c9e156291 0x6adf start_thread libpthread.so.0 -
:f8a8f5fc51c46d7386e4dc6536f364b05a20f165 0xf149e clone libc.so.6 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=u3s3
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/mikhail/keyring-03IB5Y
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=mikhail
:USERNAME=mikhail
:MAIL=/var/spool/mail/mikhail
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/mikhail/.local/bin:/home/mikhail/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mikhail
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=799
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/mikhail
:SHLVL=1
:LOGNAME=mikhail
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-BDa308wGir,guid=f666b819eab6e128cdf8299900000050
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mikhail
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-mikhail-tc5GVv/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/803,unix/unix:/tmp/.ICE-unix/803
:SSH_AUTH_SOCK=/run/user/mikhail/keyring-03IB5Y/ssh
:GPG_AGENT_INFO=/run/user/mikhail/keyring-03IB5Y/gpg:0:1
:LC_TIME=ru_RU.utf8
:LC_NUMERIC=ru_RU.utf8
:LC_MONETARY=ru_RU.utf8
:LC_MEASUREMENT=ru_RU.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1212

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              15                   15                   seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             873261537            873261537            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 25902                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       25902                25902                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/mikhail/.xsession-errors
:pos:	2301635
:flags:	02002
:2:/home/mikhail/.xsession-errors
:pos:	2301635
:flags:	02002
:3:socket:[139903]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:/run/media/mikhail/8a2f215a-2053-478e-acf1-085bc70421b2/mikhail/Downloads/Безымянная папка/Big Knockers 3.wmv
:pos:	845195
:flags:	0100000

smolt_data:
:
:
:General
:=================================
:UUID: 5bdd477d-6ef4-472b-9d08-68c175b423b4
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 6186.02
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3-2100 CPU @ 3.10GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 3100
:System Memory: 3254
:System Swap: 8191
:Vendor: To Be Filled By O.E.M.
:System: To Be Filled By O.E.M. To Be Filled By O.E.M.
:Form factor: Desktop
:Kernel: 3.5.1-1.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7260:6217:7260) pci, None, PCI/ISA, H61 Express Chipset Family LPC Controller
:(6505:4227:6217:4227) pci, atl1c, ETHERNET, AR8151 v2.0 Gigabit Ethernet
:(32902:258:6217:258) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:6217:7190) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6217:7184) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:9294:6217:9294) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:7192:6217:7192) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(6945:1554:6217:1554) pci, ahci, STORAGE, N/A
:(32902:7188:6217:7188) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:7202:6217:7202) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(6945:4224:6217:4224) pci, None, PCI/PCI, N/A
:(6945:4162:6217:4162) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(32902:7170:6217:7170) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:6217:7213) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:6217:7206) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:256:6217:256) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6217:7226) pci, mei, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(5138:5924:12337:17747) pci, snd_ice1724, MULTIMEDIA_AUDIO, VT1720/24 [Envy24PT/HT] PCI Multi-Channel Audio Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdb2 / ext4 4096 4096 7559177 6534799 6458012 1925120 1788580 1788580
:/dev/sdb1 /home ext4 4096 4096 12010210 11607302 10997203 3055616 3048582 3048582
:/dev/sda1 WITHHELD ext4 4096 4096 360536303 188774490 170460290 91578368 91269945 91269945
:/dev/sdd WITHHELD vfat UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:

var_log_messages:
:Aug 16 00:50:28 u3s3 abrt[23179]: Saved core dump of pid 23174 (/usr/bin/totem-video-thumbnailer) to /var/spool/abrt/ccpp-2012-08-16-00:50:28-23174 (57458688 bytes)
:Aug 16 00:50:28 u3s3 abrt[23197]: Not dumping repeating crash in '/usr/bin/totem-video-thumbnailer'
:Aug 16 00:50:28 u3s3 abrt[23203]: Not dumping repeating crash in '/usr/bin/totem-video-thumbnailer'
:Aug 16 00:50:29 u3s3 setroubleshoot: SELinux is preventing /usr/bin/totem-video-thumbnailer from create access on the shared memory . For complete SELinux messages. run sealert -l cf3344b7-67d0-48df-a915-165e7de88fb8
:Aug 16 00:50:29 u3s3 setroubleshoot: SELinux is preventing /usr/bin/totem-video-thumbnailer from create access on the shared memory . For complete SELinux messages. run sealert -l cf3344b7-67d0-48df-a915-165e7de88fb8
:Aug 16 00:50:29 u3s3 setroubleshoot: SELinux is preventing /usr/bin/totem-video-thumbnailer from create access on the shared memory . For complete SELinux messages. run sealert -l cf3344b7-67d0-48df-a915-165e7de88fb8
:Aug 16 00:50:29 u3s3 abrt[23246]: Not dumping repeating crash in '/usr/bin/totem-video-thumbnailer'
:Aug 16 00:50:29 u3s3 setroubleshoot: SELinux is preventing /usr/bin/totem-video-thumbnailer from create access on the shared memory . For complete SELinux messages. run sealert -l cf3344b7-67d0-48df-a915-165e7de88fb8
:Aug 16 00:50:29 u3s3 setroubleshoot: SELinux is preventing /usr/bin/totem-video-thumbnailer from create access on the shared memory . For complete SELinux messages. run sealert -l cf3344b7-67d0-48df-a915-165e7de88fb8
Comment 1 Mikhail 2012-08-15 14:57:57 EDT
Created attachment 604661 [details]
File: backtrace
Comment 2 Mikhail 2012-08-15 14:57:59 EDT
Created attachment 604662 [details]
File: xsession_errors
Comment 3 Mikhail 2012-08-15 14:58:01 EDT
Created attachment 604663 [details]
File: maps
Comment 4 Mikhail 2012-08-15 14:58:03 EDT
Created attachment 604664 [details]
File: dso_list
Comment 5 Mikhail 2012-08-15 14:58:05 EDT
Created attachment 604665 [details]
File: build_ids
Comment 6 Mikhail 2012-08-19 12:52:34 EDT
This crash occurs every time when transmission end download torrent

backtrace_rating: 4
Package: totem-3.4.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Mikhail 2012-08-19 13:18:45 EDT
Occurs every times when transmission complete download torrent file.

backtrace_rating: 4
Package: totem-3.4.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Mikhail 2012-08-19 13:24:46 EDT
Also in this time occurs this SELinux alert: https://bugzilla.redhat.com/show_bug.cgi?id=848496
Comment 9 Thomas Mitchell 2012-08-23 19:58:27 EDT
I was moving video files to a different folder

backtrace_rating: 4
Package: totem-3.4.3-1.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 10 Thomas Mitchell 2012-08-23 20:27:56 EDT
I was moving flac files to a different folder after a mp4 > wav > Flac conversion, i didn't remove the mp4 files until after the error appeared.

backtrace_rating: 4
Package: totem-3.4.3-1.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 11 nutmegflyer 2013-02-24 06:54:59 EST
Booting after cold start.  System had been shut down all night; boot at 6am EST.

backtrace_rating: 4
Package: totem-3.4.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 12 Fedora End Of Life 2013-07-03 16:42:09 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2013-07-31 16:55:54 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.